.top_img {
  background: url(../img/5-1/top.png) no-repeat center center;
}
section:nth-child(5) {
  width: 100%;
}

.banner2_text {
  display: flex;
  background: url(../img/5-1/banner_bg.png) no-repeat center center;
  background: url(../img/5-1/banner.png) no-repeat center center;
  height: 700px;
  width: 100%;
}
.banner2_left {
  width: 61.5%;
  margin: auto;
  height: 50%;

}
.banner2_left > * {
  margin-bottom: 5%;
}
.banner2_left h3 {
  font-size: 40px;
  width: 65%;
  width: 100%;
  line-height: 1.5em;
}
.banner2_left p {
  font-size: 20px;
  width: 100%;
  width: 65%;
  line-height: 1.5em;
}
.logo_title {
  margin-bottom: 0;
}
.logo_title span {
  width: 53%;
  font-size: 25px;
  text-align: center;
  margin-top: 1%;
}
.center_01 {
  background: url(../img/5-1/center_bg.png) no-repeat center center;
  height: 820px;
  width: 100%;
  display: flex;
}
.center_01 {
  /* background-color: aqua; */
}

.center_01_left {
  width: 38%;
  height: 65%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 50%;
  margin-left: 7%;
  margin-right: 7%;
}
.center_01_left > * {
  /* margin-bottom: 5%; */
}
.center_01_left h2 {
  font-size: 40px;
  margin-left: 2%;
  position: relative;
  font-family: "NotoSansJP-semiBold";
}
.center_01_left h2::before {
  content: "";
  position: absolute;
  width: 7px;
  height: 30px;
  bottom: 5px;
  left: -12px;
  background-color: var(--carrot);
}
.center_01_left h6 {
  font-size: 25px;
}
.center_01_left p {
  font-size: 19px;
  line-height: 1.5em;
}
.center_01_right {
  height: 100%;
  width: 50%;
  margin: auto 0;
  margin-bottom: 0;
  margin-top: 0;
  /* border: 1px solid #970f0f; */
  /* background: url(../img/5-1/center_01.png) no-repeat center center; */
}
.center_01_right img {
  height: 88.8%;
  object-fit: fill;
}

section:nth-child(7) {
  width: 61.5%;
  margin: 0 auto;
}
.logo_title p {
  font-size: 21px;
  /* border: 1px solid #000; */
  margin-top: 2%;
  margin-bottom: 5%;
  width: 77%;
  text-align: center;
}
.center_01 {
  height: 820px;
}
.center_02 img {
  width: 100%;
}
.center_02_text {
  display: flex;

  margin: 7% 0;
  /* border: 1px solid #000; */
}
.center_02_text > * {
  width: 100%;
}
.center_02_text > div:last-child {
  margin-left: 3%;
}
.center_02_text > div img {
  width: 100%;
}
.center_02_text > div:last-child img {
  width: 70%;
}
.main_img {
  margin-top: 5%;
}

@media (max-width: 768px) {
  .banner2_left {
    width: 90%;
    margin: auto;
    height: 50%;
  }
  .banner2_left h3 {
    font-size: 25px;
  }
  .banner2_left p {
    font-size: 20px;
    width: 100%;
  }
  
  .center_01 {
    height: 600px;
  }
  .center_01_left {
    width: 100%;
  }
  .center_01_left h2 {
    font-size: 30px;
  }
  .center_01_left h2::before {
    height: 24px;
  }
  .center_01_left h6 {
    font-size: 18px;
  }
  .center_01_left p {
    font-size: 16px;
  }
    .center_01_right {
     display: none;
    }
  .center_02_text {
    flex-direction: column;
  }
  .center_02_text > div:last-child {
    margin: 0;
  }
  .center_02_text img:last-child {
    margin-top: 15%;
  }
  section:nth-child(7) {
    width: 90%;
  }
  #footer {
    margin-top: 3%;
  }
}
